# HibernationOptions


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**configured** | **bool** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.hibernation_options import HibernationOptions

# TODO update the JSON string below
json = "{}"
# create an instance of HibernationOptions from a JSON string
hibernation_options_instance = HibernationOptions.from_json(json)
# print the JSON string representation of the object
print(HibernationOptions.to_json())

# convert the object into a dict
hibernation_options_dict = hibernation_options_instance.to_dict()
# create an instance of HibernationOptions from a dict
hibernation_options_from_dict = HibernationOptions.from_dict(hibernation_options_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


